CREATE TABLE VS4TARInvoiceBook
	(
	TRBKCode nvarchar(30) NOT NULL,
	TRBKName nvarchar(140) NULL,
	TRBKName2 nvarchar(140) NULL,
	TRBKDocCode nvarchar(30) NULL,
	TRBKFlag1 smallint NULL,
	TRBKFlag2 smallint NULL,
	TRBKFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARInvoiceBook ADD CONSTRAINT
	PK_VS4TARInvoiceBook PRIMARY KEY CLUSTERED 
	(
	TRBKCode
	) ON [PRIMARY]

GO
